manifestVersion: 1
id: zen
name: Zen
tagline: Простое приложение для целенаправленных и конфиденциальных заметок
category: files
version: "1.5.0"
port: 8894
description: >-
  📒 Zen — это минималистское приложение для создания заметок, предоставляющее простой и эффективный способ сбора информации и управления ею. Он позволяет пользователям создавать заметки с использованием Markdown, поддерживая широкий спектр параметров форматирования, таких как таблицы, контрольные списки, блоки кода и выделение текста. Все заметки хранятся локально в облегченной базе данных SQLite, гарантируя, что ваши данные останутся конфиденциальными и полностью под вашим контролем.
  
  
  Приложение предлагает понятный и не отвлекающий интерфейс, разработанный для простоты использования как на настольных, так и на мобильных устройствах. Он включает в себя мощную функцию полнотекстового поиска, которая позволяет пользователям быстро находить нужные заметки по мере их ввода, и использует теги вместо традиционных папок для гибкой организации контента. Пользователи могут загружать и просматривать изображения прямо в своих заметках, что помогает обогатить хранимую информацию.
  
  
  Zen также предоставляет такие функции, как обратимое удаление и архивирование, которые помогают поддерживать порядок на рабочем месте без безвозвратной потери информации. Сочетания клавиш повышают производительность, обеспечивая быструю навигацию и редактирование, не полагаясь исключительно на мышь. Приложение поддерживает автономное использование благодаря своим прогрессивным функциям веб-приложения, поэтому вы можете получать доступ к своим заметкам и редактировать их даже без подключения к Интернету.
  
  
  В целом, Zen представляет собой легкий, быстрый и ориентированный на конфиденциальность инструмент для управления личными знаниями, ведения журналов или простого ведения заметок, предоставляя вам полный контроль над вашими данными в удобной для пользователя среде.
developer: Sheshbabu
website: https://www.sheshbabu.com/zen/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3555
repo: https://github.com/sheshbabu/zen
support: https://github.com/sheshbabu/zen/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  Этот выпуск содержит несколько интересных новых функций и улучшений:
  
  
  Новые возможности:
    - Основные моменты поиска, которые помогут вам быстрее находить контент.
    - Оглавление для облегчения навигации по длинным заметкам.
    - Функция закрепленных заметок, позволяющая держать важные заметки вверху.
    - Функция шаблонов для быстрого создания заметок с предопределенной структурой.
    - Функция очистки мусора, позволяющая безвозвратно удалить все удаленные заметки одновременно.
    - Семантический поиск для более интеллектуального обнаружения контента.
    - Поддержка Canvas для организации визуальных заметок с помощью функции перетаскивания.
    - Заметки для быстрых мыслей и напоминаний.
    - Поиск сходства изображений для поиска похожих изображений.
  
  
  Улучшения:
    - Расширенный поиск: результаты изображений отображаются в виде сетки.
    - Улучшенный просмотр на мобильных устройствах с заголовками списков.
    - Панель инструментов «Закрепленный список» для облегчения доступа.
    - Улучшена видимость и стиль оглавления.
    - Улучшена интеграция лайтбокса с кнопками закрытия и похожих изображений.
    - Просмотр настроек переключателя теперь сохраняется локально.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
